[<text>
<title>coniston asks dot to review allegis-boeing deal</title>
<dateline>    washington, june 2 - </dateline>a new york investment partnership
seeking control of allegis corp &lt;aeg&gt; disclosed that it has
asked the department of transportation to review a 700 mln dlr
note agreement allegis has with boeing co &lt;ba&gt;.
    citing what it called serious competitive and public
interest concerns in the deal, coniston partners, which holds
about 13 pct of allegis asked the department to assert its
jurisdiction in the matter and require the two companies to
seek its approval for the transaction.
    in a petition to the department, contained in a filing with
the securities and exchange commission, coniston also claims
boeing, a major aircraft manufacturer, has obtained control
over allegis, parent of united airlines, by virtue of the may
12 deal between the two companies.
    under the deal, boeing bought from allegis 700 mln dlrs of
convertible notes due may 31, 1992 simultaneously with a 2.1
billion dlr aircraft order united placed with boeing.
    coniston said the notes give boeing control over allegis
and warned that the relationship between the two companies
raises antitrust issues and should be scrutinized closely.
    "the world's largest manufacturer of aircraft should not be
permitted to acquire control over one of the nation's largest
airlines without an opportunity for public comment and fact
finding and scrutiny by the regulatory agency having
jurisdiction over the air transporation marketplace," coniston
said in its petition.
    coniston, calling itself the allegis investors group in the
petition, said the department should force allegis and boeing
to make the required regulatory filings.
    coniston is currently seeking control of allegis by winning
majority representation on its board of directors.
 reuter
</text>]